{
    "cobblemon.species.gengarmax.name": "gengarmax",
    "cobblemon.species.gengarmax.desc1": "",
    "cobblemon.species.greninjamax.name": "greninjamax",
    "cobblemon.species.marshadowmax.name": "marshadowmax",
    "cobblemon.species.tyranitariron.name": "tyranitariron",
    "cobblemon.species.zeraoramax.name": "zeraoramax",
    "cobblemon.species.marshadowhades.name": "marshadowhades",
    "cobblemon.species.calyrexicemax.name": "calyrexicemax",
    "cobblemon.species.charizardxmax.name": "charizardxmax",
    "cobblemon.species.incineroarmax.name": "incineroarmax"，
    "cobblemon.species.calyrexshadowmax.name": "calyrexshadowmax",
    "cobblemon.species.charizardymax.name": "charizardymax",
    "cobblemon.species.blazikenmax.name": "blazikenmax",
    "cobblemon.species.ceruledgeaxe.name": "ceruledgeaxe",
    "cobblemon.species.mio.name": "mio",
    "cobblemon.species.dracovishmax.name": "dracovishmax",
    "cobblemon.species.greninjagolden.name": "greninjagolden",
    "cobblemon.species.firefrostiken.name": "firefrostiken"
}